<?php
include('../config/database.php');		
$state    = $_GET['state'];
$district = $_GET['district'];
$beat     = $_GET['beat'];
if(!empty($state))
{	
	echo '<option value="">Select Retailer</option>';
	$sqlCity = mysqli_query($cn,"select `shop_name`, `id` from `tbl_retailer` where `state`='".$state."' and `district`='".$district."' and `beat`='".$beat."' order by `shop_name`");		
	while($sqlCityData = mysqli_fetch_array($sqlCity)){
		echo '<option value="'.$sqlCityData['id'].'">'.ucfirst($sqlCityData['shop_name']).'</option>';
	}
}
?>